Subject: Re: Rants on auth denial

From: Paul Vixie <[email-masked]>
Date: Mon, 21 Mar 2005 15:43:43 +0000

> ...In other words. Anybody on this list: would you deploy an epsilon
> based solution, with on-line keys, and no protocol change needed on
> the Internet or do y'all see this as an academic exercise?

i don't think we can assume that the people who might deploy epsilon are
currently self-aware of that fact, nor currently on this list, nor both.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Paul Vixie <[email-masked]>
Date: Mon, 21 Mar 2005 19:55:16 +0000

> Let me ask if you, and others on this list, are willing to put
> resources for making epsilon work for those that are not currently
> self-aware that they will be using the mechanism, nor aware of this
> work being done, nor both.  Even if we fail to find the people who are
> self-aware that they will deploy epsilon and are on this list. :-)

noone who helps ISC pay its bills has told me that epsilon would be useful.

> I think that we are close to something useful that works and its not
> my suggestion to drop this work. It is just that my working assumption
> was that epsilon would be put to use by an identified party and that I
> would like to do a reality check on that assumption.
> 
> Personally I'm willing to burn resources on updating the proof of
> concept to a new version of the drafts.

personally, i'd like to see epsilon developed further, and implemented, and
made into a viable option for NSEC-haters to use while waiting for NSEC3 to
settle out.  otherwise we'll see NSEC-haters sitting out DNSSEC-bis, which
is a problem since we're already facing serious nondeployment inertia.